
<!-- <p>{{data.title}}</p> -->
<div fxLayout="row" fxLayoutAlign="space-between center">
    <p>{{this.data.value.message}}</p>
    <button mat-button color="warn" (click)="this.closeMe()">Cerrar</button>
</div>
